// Варианты перечисления дней недели, задаются с большой буквы, все большие и все маленькие буквы добавляются автоматически
var DaysOfWeek = new Array();
	DaysOfWeek[0]=new Array("Пн", "Вт", "Ср", "Чт", "Пт", "Сб", "Вс");
	DaysOfWeek[1]=new Array("Понедельник", "Вторник", "Среда", "Четверг", "Пятница", "Суббота", "Воскресенье");
	DaysOfWeek[2]=new Array("Mon", "Tue", "Wed", "Thu", "Fri", "Sat", "Sun");
	DaysOfWeek[3]=new Array("Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday", "Sunday");
	
// Варианты перечисления названий месяцев, задаются с большой буквы, все большие и все маленькие буквы добавляются автоматически
var MonthNames = new Array();
	MonthNames[0] = new Array ("Январь", "Февраль", "Март", "Апрель", "Май", "Июнь", "Июль", "Август", "Сентябрь", "Октябрь", "Ноябрь", "Декабрь");
	MonthNames[1] = new Array ("January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December");

/*	
////English////
months      = new Array( 'January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December');
daysLong    = new Array( 'Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday' );
daysMid     = new Array( 'Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat' );
daysShort   = new Array( 'S', 'M', 'T', 'W', 'T', 'F', 'S' );

////German////
months      = new Array( 'Januar', 'Februar', 'Mдrz', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember');
daysLong    = new Array( 'Sonntag', 'Montag', 'Dienstag', 'Mittwoch', 'Donnerstag', 'Freitag', 'Samstag' );
daysMid     = new Array( 'Son', 'Mon', 'Die', 'Mit', 'Don', 'Fre', 'Sam' );
daysShort   = new Array( 'S', 'M', 'D', 'M', 'D', 'F', 'S' );

////French////
months      = new Array( 'Janvier', 'Fйvrier', 'Mars', 'Avril', 'Mai', 'Juin', 'Juillet', 'Aoыt', 'Septembre', 'Octobre', 'Novembre', 'Dйcembre');
daysLong    = new Array( 'Lundi', 'Mardi', 'Mercredi', 'Jeudi', 'Vendredi', 'Samedi', 'Dimanche' );
daysMid     = new Array( 'Lun', 'Mar', 'Mer', 'Jeu', 'Ven', 'Sam', 'Dim' );
daysShort   = new Array( 'L', 'M', 'M', 'J', 'V', 'S', 'D' );

////Spanish/////
months      = new Array( 'Enero', 'Febrero', 'Marzo', 'Abril', 'Mayo', 'Junio', 'Julio', 'Agosto', 'Septiembre', 'Octubre', 'Noviembre', 'Diciembre');
daysLong    = new Array( 'Lunes', 'Martes', 'Miйrcoles', 'Jueves',  'Viernes', 'Sбbado', 'Domingo' );
daysMid     = new Array( 'Lun', 'Mar', 'Miй', 'Jue', 'Vie', 'Sйb', 'Dom' );
daysShort   = new Array( 'L', 'M', 'M', 'J', 'V', 'S', 'D' );
*/

// Список вариантов расположения календаря
	var WeekPositions = new Array("горизонтально", "вертикально");
	
// Параметры написания полей в диалоге
var dialog_PageParams=				"Параметры страницы:";
var dialog_PageWidth=				"Ширина страницы";
var dialog_PageHeights=				"Высота страницы";
var dialog_PageTopMargin=			"Верхнее поле";
var dialog_PageBottomMargin=		"Нижнее поле";
var dialog_PageLeftMargin=			"Левое поле";
var dialog_PageRightMargin=			"Правое поле";
var dialog_CalendarType=			"Выберите тип календаря:";
var dialog_CalendarType1Month=		"Каждый месяц на новой странице";
var dialog_CalendarTypeAllMonth=	"Полный календарь на одной странице";
var dialog_MonthPlacement=			"Расположение месяцев:            ";
var dialog_NotPlace=				"не ставить";
var dialog_Period=					"Период действия календаря";
var dialog_YearBegin=				"Календарный год:";
var dialog_MonthBegin=				"Начальный месяц:";
var dialog_MonthEnd=				"Конечный месяц:";
var dialog_MonthNames=				"Наименования месяцев:";
var dialog_WeekPlacement=			"Расположение дней недели:";
var dialog_WeekNames=				"Наименования дней недели:";


var myCellType= new Array("Название месяца", "Названия дней недели", "Будние дни", "Субботы", "Воскресенья", "Праздники", "Все дни", "Все");
var verticalAligment =new Array("по верхнему краю", "по центру", "по нижнему краю");

var dialog_CellType=				"Тип ячеек";
var dialog_ChangeCellParams=		"Изменить параметры ячеек:";
var dialog_CellHeight=				"Высота ячеек";
var dialog_CellWidth=				"Ширина ячеек (кроме месяцев)";
var dialog_CellMarginTop=			"Отступ сверху";
var dialog_CellMarginBottom=		"Отступ снизу";
var dialog_CellMarginLeft=			"Отступ слева";
var dialog_CellMarginRight=			"Отступ справа";
var dialog_CellVerticalAligment=	"Вертикальное выравнивание";
var dialog_ColorStroke=				"Цвет обводки";
var dialog_ColorFill=				"Цвет заливки";
var dialog_StrokeWidth=				"Толщина линий обводки";
var dialog_FrameOptions=			"Изменить параметры текстовых блоков";
var dialog_FrameWidth=				"Ширина текстового фрейма";
var dialog_FrameHeight=				"Высота текстового фрейма";